@import url(//fonts.googleapis.com/css?family=Oxygen:400,700,300);
@import url(//fonts.googleapis.com/css?family=Smythe);
body {
	-webkit-tap-highlight-color:#e63b22;
	background:#fff;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	min-width:1250px;
	position:relative;
}
h1 {
	color:#000;
	font:400 50px/50px 'Oxygen', sans-serif;
	margin-bottom:34px;
}
h2 {
	color:#000;
	font:400 36px/42px 'Oxygen', sans-serif;
	margin-bottom:16px;
}
h3, #block-tm-follow-user h2 {
	color:#585857;
	font:400 32px/38px 'Oxygen', sans-serif;
	margin-bottom:14px;
}
.profile h3, #block-tm-follow-user h2 {
	border-bottom:1px solid #e3e3e4;
	overflow:hidden;
	padding-bottom:5px;
}
h4 {
	color:#000;
	font:400 26px/28px 'Oxygen', sans-serif;
	margin-bottom:20px;
}
h5 {
	color:#000;
	font:400 18px/22px 'Oxygen', sans-serif;
	margin-bottom:15px;
}
h6 {
	color:#e63b22;
	font:400 13px/21px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:21px;
}
h6 a { color:inherit; }
h6 a:hover { color:#5b5b5b; }
h1 a, h2 a, h3 a, h4 a, h5 a {
	color:inherit;
	text-decoration:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	color:#e63b22;
	text-decoration:none;
}
input[type="text"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="month"], input[type="password"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="week"], textarea, select {
	background:#fff;
	border:1px solid #e3e3e4;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#000 !important;
	font:13px Arial, Helvetica, sans-serif;
	max-width:100%;
	padding:5px 10px 6px;
}
fieldset { border-color:#e3e3e4; }
#search-form .form-item { display:block; }
#user-login .form-text, #contact-site-form .form-text, .search-form .form-text { width:100%; }
#contact-site-form label { vertical-align:middle; }
a {
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	color:#e63b22;
	text-decoration:none;
}
a:hover {
	color:#5b5b5b;
	text-decoration:none;
}
.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a, .form-submit {
	background:#e63b22;
	border:0;
	border-radius:0;
	box-shadow:none;
	color:#fff;
	display:inline-block;
	font:400 18px/22px Arial, Helvetica, sans-serif;
	outline:none;
	text-shadow:1px 1px 0 rgba(0,0,0,0.1);
	padding:7px;
	text-decoration:none;
	text-transform:lowercase;
}
.btn a:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover, #block-poll-recent ul.links li a:hover, #filters li a:hover, #filters li a.selected, .content ul.pager li a:hover, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover, .form-submit:hover {
	background:#5b5b5b;
	color:#fff;
	text-decoration:none;
}
.btn.btn-2 a {
	font-size:14px;
	line-height:17px;
	padding:21px 30px 22px;
	font-weight:bold;
	border-radius:7px;
	text-transform:uppercase;
}
.more-link {
	padding-top:20px;
	text-align:left;
}
ul, .item-list ul, ul.menu { margin:0 0 21px; }
ul li, .item-list ul li, ul.menu li {
	background:url(../images/list-marker.png) 0 5px no-repeat;
	list-style:none;
	margin:9px 0 0;
	padding:0 0 0 27px;
}
ul li:first-child, .item-list ul li:first-child, ul.menu li:first-child { margin-top:0; }
ul li a, .item-list ul li a, ul.menu li a {
	color:inherit;
	text-decoration:none;
}
ul li a:hover, .item-list ul li a:hover, ul.menu li a:hover {
	color:#e63b22;
	text-decoration:none;
}
ul li ul, .item-list ul li ul, ul.menu li ul { padding-top:10px; }
ul.tabs li, ul.flex-direction-nav li, ul.links li, ul#admin-menu-menu li, ul#admin-menu-account li, ul#admin-menu-icon li, ul.slides li, ul.contextual-links li, ul.tips li, ul.pager li, .messages.error ul li, .rate-widget ul li {
	background:none;
	font:inherit;
	margin-top:0;
	padding-left:0;
}
.messages.error ul li { list-style:disc; }
#admin-menu, #admin-menu .dropdown { z-index:10000; }
img {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	height:auto;
	max-width:100%;
	width:auto;
}
.frame, .field-type-image, .views-field-field-image, .view-portfolio .isotope-element .views-field-field-portfolio-image, .field-name-field-blog-media, .field-name-field-image, .field-name-field-portfolio-image, .field-name-field-service-image, .field-name-field-employee-photo, .field-name-field-banner-image, .field-name-field-slide-image {
	margin-bottom:30px;
	position:relative;
}
.field-name-field-banner-image { width:250px; }
.user-picture {
	background:none;
	float:left;
	margin-right:15px;
	max-width:45%;
	padding:0;
}
.profile .user-picture {
	float:right;
	margin:0 0 0 20px;
}
p { margin-bottom:21px; }
table { margin-bottom:0; }
table tr.odd, table tr.even { border:none; }
table tr.odd { background:transparent; }
table tr.even { background:#f0f0f0; }
table th {
	background:#f0f0f0;
	border:none;
	color:#e63b22;
	font-size:14px;
	padding:5px;
}
table th a { color:inherit; }
table th a:hover {
	color:#e63b22;
	text-decoration:none;
}
.extra-wrap { overflow:hidden; }
.wrapper {
	overflow:hidden;
	position:relative;
	width:100%;
}
.clearfix { position:relative; }
.clearfix:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
.region-header-top:after, .region-header:after, .region-header-bottom:after, .region-content-top:after, .region-content:after, .region-content-bottom:after, .region-footer-top:after, .region-footer:after, .region-menu:after {
	clear:both;
	content:'';
	display:block;
	width:100%;
}
.fclear { clear:both; }
.separator {
	clear:both;
	height:40px;
}
.separator-top {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.separator-bottom {
	border-bottom:0;
	margin-bottom:50px;
	padding-bottom:0;
}
.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.l-clear { clear:left; }
.img-left {
	float:left;
	margin:0 30px 10px 0;
}
.indent-0 {
	margin-bottom:10px;
	text-align:center;
}
.indent-1 { margin-bottom:10px; }
.border-right { position:relative; }
.border-right:after {
	position:absolute;
	width:1px;
	height:95px;
	background:#f1f1f1;
	content:'';
	right:0;
	top:0;
}
::selection, ::-moz-selection {
	background:#e63b22;
	color:#fff;
	text-shadow:none;
}
img::selection, img::-moz-selection { background:transparent; }
.region-header-top { margin-bottom:30px; }
#header {
	position:relative;
	width:100%;
	background:#c6c0b3;
}
.region-header { padding:0 0 39px; }
.header-section-1 {
	background:#fff;
	padding:0 0 90px;
	border-style:solid;
	border-bottom:3px solid #585857;
}
.not-front .header-section-1 { padding-bottom:20px; }
.stickup {
	-moz-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	transition:all 0.4s ease;
	z-index:9999;
}
.isStuck {
	background:#fff;
	box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
	left:0;
	right:0;
	top:0;
}
#logo { padding:46px 0 0; }
.site-name { margin-bottom:0; }
.site-name a:hover {
	color:inherit;
	text-decoration:none;
}
.slogan {
	padding:6px 0 0;
	text-transform:uppercase;
	font-size:11px;
	line-height:14px;
	color:#b2b2b2;
}
.select-menu { display:none !important; }
#block-superfish-1 { float:right; }
#superfish-1 {
	background:none;
	margin-bottom:0;
	padding:0;
	width:auto;
	z-index:101;
	position:relative;
}
#superfish-1:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}
#superfish-1 > li {
	background:url(../images/menu-bulet.png) left 84px no-repeat;
	border:0;
	font:400 14px/17px 'Oxygen', sans-serif;
	margin:0 0 0 2px;
	overflow:inherit;
	padding:0;
	text-transform:uppercase;
}
#superfish-1 > li:first-child {
	margin-left:0;
	background:none;
}
#superfish-1 > li > a {
	color:#6b6b6b;
	text-decoration:none;
	padding:77px 25px 20px;
}
#superfish-1 > li > a .sf-sub-indicator {
	background:url(../images/sub.png) left top no-repeat;
	width:7px;
	height:4px;
	left:50%;
	margin-left:-4px;
	top:auto;
	bottom:12px;
}
#superfish-1 > li > a:hover, #superfish-1 > li.active-trail > a, #superfish-1 > li.sfHover > a {
	color:#fff;
	background:#e63b22;
	text-decoration:none;
}
#superfish-1 > li:hover + li, #superfish-1 > li.active-trail + li, #superfish-1 > li.sfHover + li { background:none; }
#superfish-1 > li ul {
	background:#e63b22;
	display:none;
	padding:15px 0 11px;
	top:114px;
	width:120px !important;
}
#superfish-1 > li ul li {
	background:none;
	border-bottom:0;
	float:none !important;
	font-size:12px;
	height:auto;
	padding:0 15px;
	width:auto !important;
}
#superfish-1 > li ul li > a:visited, #superfish-1 > li ul li > a {
	color:#fff;
	text-decoration:none;
}
#superfish-1 > li ul li > a:visited .sf-sub-indicator, #superfish-1 > li ul li > a .sf-sub-indicator { display:none; }
#superfish-1 > li ul li > a:hover, #superfish-1 > li ul li.active-trail > a, #superfish-1 > li ul li.sfHover > a {
	color:#2b1915;
	text-decoration:none;
}
#superfish-1 > li ul li ul {
	left:101% !important;
	top:-15px;
}
.flex-viewport {
	-moz-transition:none;
	-o-transition:none;
	-webkit-transition:none;
	transition:none;
}
.flexslider {
	background:none;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin-bottom:0;
}
#flexslider-1 { margin-top:-74px; }
#flexslider-1 .slides li { padding:0; }
#flexslider-1 .slides li .views-field-field-slide-image { position:relative; }
#flexslider-1 .slides li .views-field-field-slide-image:after {
	position:absolute;
	z-index:9;
	display:inline-block;
	width:73px;
	height:37px;
	content:'';
	bottom:0;
	left:50%;
	margin-left:-36px;
}
#flexslider-1 .slides li img { width:100%; }
#flexslider-1 .flex-control-nav {
	position:relative;
	bottom:0;
	font-size:0;
	line-height:0;
	z-index:20;
}
#flexslider-1 .flex-control-nav li a {
	background:none;
	border:1px solid #fff;
	width:24px;
	height:24px;
	border-radius:50px;
	box-shadow:none;
	position:relative;
}
#flexslider-1 .flex-control-nav li a:after {
	display:inline-block;
	position:absolute;
	width:12px;
	height:12px;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	border-radius:50px;
	background:#fff;
	content:'';
	left:50%;
	top:50%;
	margin:-6px 0 0 -6px;
}
#flexslider-1 .flex-control-nav li a:hover:after, #flexslider-1 .flex-control-nav li a.flex-active:after { background:#e63b22; }
#flexslider-1 .flex-control-thumbs li { width:20%; }
#flexslider-1 .flex-direction-nav a:before { line-height:40px; }
#flexslider-1:hover .flex-next {
	opacity:1;
	right:0;
}
#flexslider-1:hover .flex-prev {
	opacity:1;
	left:0;
}
#flexslider-1 .flex-caption {
	text-align:center;
	position:relative;
	font-size:14px;
	line-height:21px;
	padding:15px 0 15px;
}
#flexslider-1 .flex-caption h3 { font-family:Arial, Helvetica, sans-serif; }
#flexslider-1 .flex-caption .title-1 {
	font-family:'Oxygen', sans-serif;
	font-size:38px;
	line-height:38px;
	margin-top:10px;
	margin-bottom:6px;
}
#flexslider-1 .flex-caption .title-1 a { color:#000; }
#flexslider-1 .flex-caption .title-1 a:hover { color:#e63b22; }
.region-header-bottom { margin-top:30px; }
.region-content-top {
	padding:0 0 20px;
	margin-bottom:15px;
}
#main-wrapper {
	background:#c6c0b3;
	padding:0 0 60px;
	border-bottom:3px solid #585857;
}
.not-front #main-wrapper { padding-top:20px; }
.region-content { padding:0; }
.views-row { margin-bottom:30px; }
.views-row.last { margin-bottom:0; }
div.messages {
	margin-bottom:30px;
	padding-right:30px;
}
div.messages .dismiss {
	box-shadow:none;
	border-radius:2px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:normal;
	padding:2px 6px 4px;
	text-transform:lowercase;
	width:auto;
}
div.messages .dismiss:hover {
	color:#fff;
	text-shadow:none;
}
#breadcrumb {
	color:#000;
	margin-bottom:30px;
	padding:0;
}
#breadcrumb a {
	color:inherit;
	padding:0 3px;
	text-decoration:none;
}
#breadcrumb a:first-child { padding-left:0; }
#breadcrumb a:last-child { padding-right:0; }
#breadcrumb a:hover { color:#e63b22; }
.tabs-wrapper { margin:1px 0 20px; }
.tabs { overflow:hidden; }
.tabs ul.primary {
	border:0;
	border-bottom:1px solid #e3e3e4;
	margin:0 0 20px;
	overflow:hidden;
	padding:4px 0;
}
.tabs ul.primary li {
	display:block;
	float:left;
	margin-bottom:-1px;
	margin-right:3px;
}
.tabs ul.primary li:last-child { margin-right:0; }
.tabs ul.primary li a {
	background:#fff;
	border:1px solid #e3e3e4;
	border-bottom:0;
	border-radius:3px 3px 0 0;
	color:#000;
	font-size:12px;
	font-weight:normal;
	margin:0;
	overflow:hidden;
	padding:3px 15px 4px;
	text-shadow:none;
	-moz-transition:all 0.1s linear;
	-o-transition:all 0.1s linear;
	-webkit-transition:all 0.1s linear;
	transition:all 0.1s linear;
}
.tabs ul.primary li.active a, .tabs ul.primary li a:hover {
	background:#e63b22;
	border-color:#df3319;
	color:#fff;
	text-decoration:none;
}
.rate-widget-emotion ul {
	margin-bottom:0;
	overflow:hidden;
}
.rate-widget-emotion ul li {
	float:left;
	margin:0 0 0 10px;
}
.rate-widget-emotion ul li:first-child { margin-left:0; }
.rate-widget-emotion ul li a {
	background:none;
	border:none;
	color:transparent !important;
	font-size:0;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	padding:0;
	text-decoration:none;
}
.rate-widget-emotion ul li a:before {
	color:#000 !important;
	content:"\f11a";
	font:18px/22px FontAwesome;
}
.rate-widget-emotion ul li a:hover {
	background:none;
	opacity:1;
	filter:alpha(opacity=100);
	text-decoration:none;
}
.rate-widget-emotion ul li a:hover:before { color:#e63b22 !important; }
.rate-widget-emotion ul li.first a:before { content:"\f119"; }
.rate-widget-emotion ul li.last a:before { content:"\f118"; }
.rate-widget-thumbs_up a {
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-thumbs_up a:after {
	color:#000;
	content:"\f004";
	font:18px/22px FontAwesome;
}
.rate-widget-thumbs_up a:hover {
	opacity:1;
	filter:alpha(opacity=100);
	text-decoration:none;
}
.rate-widget-thumbs_up a:hover:after { color:#e63b22; }
.rate-widget-fivestar ul { margin-bottom:0; }
.rate-widget-fivestar ul li a {
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-fivestar ul li a:before {
	color:#000;
	content:"\f005";
	font:18px/22px FontAwesome;
}
.rate-widget-fivestar ul li a:hover, .rate-widget-fivestar ul li a.rate-fivestar-btn-filled {
	opacity:1;
	filter:alpha(opacity=100);
}
.rate-widget-fivestar ul li a:hover:before, .rate-widget-fivestar ul li a.rate-fivestar-btn-filled:before { color:#e63b22; }
.rate-widget-yesno ul { margin-bottom:0; }
.rate-widget-yesno ul li { margin-left:10px; }
.rate-widget-yesno ul li:first-child { margin-left:0; }
.rate-widget-yesno ul li a {
	border:none;
	background:none;
	color:transparent;
	font-size:0;
	height:auto;
	line-height:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	text-indent:0;
	width:auto;
}
.rate-widget-yesno ul li a:before {
	color:#000;
	font:18px/22px FontAwesome;
}
.rate-widget-yesno ul li a:hover {
	background:none;
	opacity:1;
	filter:alpha(opacity=100);
}
.rate-widget-yesno ul li a:hover:before { color:#e63b22; }
.rate-widget-yesno ul li.first a:before { content:"\f165"; }
.rate-widget-yesno ul li.last a:before { content:"\f164"; }
#block-views-testimonials-block .views-row { margin-bottom:20px !important; }
#block-views-testimonials-block .testi-content {
	padding:0 0 0 40px;
	position:relative;
}
#block-views-testimonials-block .testi-content a { color:inherit; }
#block-views-testimonials-block .testi-content a:hover { color:#e63b22; }
#block-views-testimonials-block .testi-content h6 { padding-top:10px; }
#block-views-testimonials-block .testi-content:before {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	content:'"';
	left:0px;
	top:30px;
	font-size:100px;
	color:#3d3d3c;
}
#block-views-what-we-offer-block .views-row { margin-bottom:28px !important; }
#block-views-what-we-offer-block .counter {
	float:left;
	width:50px;
	height:50px;
	margin:0 20px 0 0;
	background:#e63b22;
	border-radius:100px;
	color:#fff;
	font-family:'Oxygen', sans-serif;
	font-size:18px;
	line-height:50px;
	text-align:center;
}
#block-views-what-we-offer-block h6 { margin-bottom:0; }
#block-tm-follow-site {
	text-align:center;
	padding-top:36px;
}
#block-tm-follow-site .tm-follow-link-wrapper {
	font-size:22px;
	margin-left:25px;
	float:none;
	display:inline-block;
}
#block-tm-follow-site .tm-follow-link-wrapper:first-child { margin-left:0; }
#block-tm-follow-site .tm-follow-link-wrapper a { color:#b0b0b0; }
#block-tm-follow-site .tm-follow-link-wrapper a:hover { color:#e63b22; }
#block-block-8 .address, #block-block-8 .mail {
	font-size:12px;
	position:relative;
	float:right;
	line-height:20px;
	text-transform:uppercase;
	text-align:right;
	color:#474545;
	padding:0 0 0 30px;
	margin-bottom:17px;
}
#block-block-8 .mail .label { color:#8f8f8f; }
#block-block-8 .mail a {
	font-size:18px;
	line-height:22px;
	text-transform:lowercase;
	color:#141414;
}
#block-block-8 .mail a:hover { color:#e63b22; }
#block-views-banners-block .views-row { margin-bottom:20px !important; }
#block-views-banners-block a img {
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
#block-views-banners-block a:hover img { opacity:.6; }
#block-block-7 {
	background:url(../images/content-bottom-img.jpg) center bottom no-repeat #88a8b9;
	padding:39px 210px 83px;
	text-transform:uppercase;
	font-size:16px;
	line-height:20px;
	color:#fff;
	text-align:center;
}
#block-block-7 .title-2 {
	font-size:36px;
	line-height:32px;
	letter-spacing:-1px;
	margin-bottom:2px;
}
#block-block-7 p {
	margin-bottom:0;
	padding:0 100px 0;
}
#block-views-services-block { text-align:center; }
#block-views-services-block .views-row {
	padding:0 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:20px !important;
}
#block-views-services-block .views-field-field-services-icon {
	margin-bottom:-32px;
	z-index:2;
	position:relative;
}
#block-views-services-block .views-field-field-service-image { margin-bottom:15px; }
#block-views-services-block .views-field-field-service-image img {
	border:5px solid #585857;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
#block-views-services-block .views-field-field-service-image a:hover img { border-color:#e63b22; }
#block-views-services-block h4 {
	margin-bottom:15px;
}
#block-views-services-block .views-field-body {
	margin-bottom:15px;
	font-size:14px;
	line-height:24px;
}
.region-content-bottom { margin-top:44px; }
.region-content-bottom section.block { padding-top:70px; }
.region-content-bottom section.block:first-child { padding-top:0; }
.not-front .region-content-bottom {
	padding-top:0px;
	margin-top: 0px;
}
.page-projects .view-projects .views-row {
	text-align:center;
	margin-bottom:80px !important;
}
.page-projects .views-field-field-projects-image { margin-bottom:20px; }
.page-projects .views-field-field-projects-image img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:5px solid #585857;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.page-projects .views-field-field-projects-image a:hover img { border-color:#e63b22; }
.page-projects .views-field-body {
	font-size:14px;
	line-height:24px;
	margin-bottom:25px;
}
#isotope-container {
	margin-left:-10px;
	margin-right:-10px;
}
.isotope-element {
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:inherit;
	margin:0 10px 30px;
	height:auto;
	overflow:visible;
	padding:0;
	position:relative;
	width:auto;
}
.isotope-element .views-field-field-portfolio-image { margin-bottom:20px; }
.isotope-element .views-field-field-portfolio-image img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:5px solid #585857;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.isotope-element .views-field-field-portfolio-image a:hover img { border-color:#e63b22; }
.isotope-element .views-field-field-portfolio-image img { width:100%; }
.isotope-element .views-field-body { margin-bottom:25px; }
#isotope-options { background:none; }
#isotope-options #filters {
	margin-bottom:20px;
	text-align:right;
}
#isotope-options #filters li {
	display:inline-block;
	margin-left:10px;
	margin-bottom:10px;
	padding:0;
	background:none;
}
.field-name-field-portfolio-category ul {
	float:left;
	overflow:hidden;
}
.field-name-field-portfolio-category ul:before {
	content:"\f02e";
	display:block;
	float:left;
	font-family:fontAwesome;
	margin-right:4px;
}
.page-blog .content-header ul { margin-bottom:0; }
.page-blog .content-header ul li {
	background:none;
	padding:0;
}
.node {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.node:first-child {
	background:none;
	border-top:0;
	margin-top:0;
	padding-top:0;
}
.node-header { margin-bottom:5px; }
.node-submitted { margin:0; }
.node-submitted a { color:inherit; }
.node-submitted a:hover {
	color:#e63b22;
	text-decoration:none;
}
.node-submitted .node-author, .node-submitted .node-time, .node-submitted .node-views { margin-right:7px; }
.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
	float:left;
	margin:0 20px 5px 0;
	max-width:45%;
	width:300px;
}
.media-vimeo-video { padding-bottom:50.2%; }
.node-teaser .media-vimeo-video { padding-bottom:63.2%; }
.media-youtube-video { padding-bottom:50.2%; }
.node-teaser .media-youtube-video { padding-bottom:63.2%; }
.media-vimeo-video, .media-youtube-video {
	height:0;
	overflow:hidden;
	padding-top:30px;
	position:relative;
}
.media-vimeo-video iframe, .media-youtube-video iframe {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}
.links { list-style:none; }
.links li {
	display:inline-block !important;
	margin-bottom:5px;
	margin-right:5px;
}
.content ul.pager {
	margin-top:30px;
	text-align:left;
}
.content ul.pager li {
	margin:0px 1px 5px;
	padding:0;
	display:inline-block;
}
.node footer { padding-top:10px; }
.node footer .field-name-field-tags { padding-top:20px; }
.node footer .field-name-field-tags .field-label {
	background:none;
	float:left;
	font:inherit;
	font-weight:bold;
	margin-right:15px;
	padding:0;
	text-shadow:none;
	text-transform:none;
}
.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
.node footer .field-name-field-tags ul li {
	float:left;
	margin:0 0 5px 10px;
}
.node footer .field-name-field-tags ul li:first-child { margin-left:0; }
.node footer .field-name-field-tags ul li a {
	font:inherit;
	font-weight:bold;
	padding:2px 8px;
}
.field-name-field-blog-tags ul {
	float:left;
	overflow:hidden;
}
.field-name-field-blog-tags ul:before {
	content:"\f02c";
	display:block;
	float:left;
	font-family:fontAwesome;
	margin-right:4px;
}
#comments {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
#comments .indented { margin-left:20px; }
.comment {
	background:transparent;
	border:1px solid #e3e3e4;
	margin-bottom:10px;
	padding:25px;
}
.comment .comment-submitted { margin:0 0 5px; }
.comment .comment-content { margin-bottom:20px; }
.comment .comment-footer { padding:0; }
#comment-form-wrapper {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
#comment-form .form-item {
	margin:0 0 15px;
	overflow:hidden;
	width:100%;
}
#comment-form label { vertical-align:middle; }
#comment-form .form-type-item label {
	float:left;
	padding-right:10px;
}
#comment-form .form-text { width:100%; }
#comment-form .form-textarea {
	height:200px;
	width:100%;
}
#comment-form .filter-wrapper {
	border:none;
	padding:0;
}
#comment-form .filter-wrapper .fieldset-wrapper > * { padding:0; }
#comment-form .filter-wrapper .filter-help { padding-top:15px; }
#comment-form .filter-wrapper .filter-help a {
	background:none;
	display:inline-block;
	padding:0;
}
#comment-form .filter-wrapper .form-item { width:auto; }
#comment-form .filter-wrapper label {
	display:inline-block;
	margin-right:15px;
}
#comment-form .form-actions {
	margin:0;
	padding-top:20px;
}
#comment-form .form-actions #edit-submit { margin-right:5px; }
#edit-comment-body-und-0-format-guidelines { clear:both; }
#edit-comment-body-und-0-format-guidelines ul { font:inherit; }
#edit-comment-body-und-0-format-guidelines ul li {
	background:none;
	overflow:hidden;
	margin:0;
	padding:0;
	width:100%;
}
.panels-flexible-region-11-contacts {
	float:none;
	width:100%;
}
.action-links {
	overflow:hidden;
	padding:0 0 25px;
}
.action-links li {
	float:left;
	margin-left:10px;
}
.action-links li:first-child { margin-left:0; }
.action-links li a { font-weight:bold; }
#forum table td.topics, #forum table td.posts, #forum table td.replies { text-align:center; }
#forum table td.container { font-weight:bold; }
#forum table .description { margin:0; }
#forum table .indent { margin:0; }
#forum table .name { overflow:hidden; }
#forum table .description { clear:both; }
.field-name-taxonomy-forums, .field-type-taxonomy-term-reference {
	overflow:hidden;
	padding-top:20px;
	width:100%;
}
.field-name-taxonomy-forums.field-label-above, .field-type-taxonomy-term-reference.field-label-above { padding-top:0; }
.field-name-taxonomy-forums .field-label, .field-type-taxonomy-term-reference .field-label {
	background:none;
	font:inherit;
	font-weight:bold;
	margin:0;
	text-shadow:none;
	text-transform:uppercase;
}
.field-name-taxonomy-forums ul.links li, .field-type-taxonomy-term-reference ul.links li {
	float:left;
	margin:0 0 5px 10px;
}
.field-name-taxonomy-forums ul.links li:first-child, .field-type-taxonomy-term-reference ul.links li:first-child { margin-left:0; }
.field-name-taxonomy-forums ul.links li a, .field-type-taxonomy-term-reference ul.links li a {
	background:none;
	border:none;
	box-shadow:none;
	color:#e63b22;
	display:inline;
	font:inherit;
	padding:0;
	text-shadow:none;
	text-transform:none;
}
.field-name-taxonomy-forums ul.links li a:hover, .field-type-taxonomy-term-reference ul.links li a:hover {
	background:none;
	text-decoration:underline;
}
.page-forum- #main-wrapper .active img {
	padding:0;
	background:0;
	border:none;
	margin-left:5px;
	margin-top:4px;
}
.page-page-404 .panel-col-first {
	color:#e63b22;
	font:bold 250px/200px Arial, Helvetica, sans-serif;
	text-align:center;
}
.panel-2col .panel-col-first .inside { margin:0 20px 0 0; }
.panel-2col .panel-2col .panel-col-last .inside { margin:0 0 0 20px; }
.page-testimonials .view-display-id-page .views-row { margin-top:30px; }
.page-testimonials .view-display-id-page .views-row:first-child { margin-top:0; }
.page-testimonials .view-display-id-page .views-field-field-testi-image {
	float:left;
	margin:0 20px 0 0;
	max-width:45%;
	width:80px;
}
.page-testimonials .view-display-id-page .views-field-nothing { margin-bottom:10px; }
.page-testimonials .view-display-id-page .views-field-nothing p { margin-bottom:0; }
.page-testimonials .view-display-id-page .views-field-nothing a { color:inherit; }
.page-testimonials .view-display-id-page .views-field-nothing a:hover {
	color:#e63b22;
	text-decoration:none;
}
.page-testimonials .view-display-id-page .views-field-field-testi-author, .page-testimonials .view-display-id-page .views-field-field-testi-author-info { text-align:right; }
.field-name-field-testi-image {
	float:left;
	margin:0 20px 0 0;
	max-width:45%;
}
.field-name-field-testi-author { font-weight:bold; }
.view-archive .field-name-body { margin-bottom:20px; }
.view-archive .views-row { margin-top:40px; }
.view-archive .views-row:first-child { margin-top:0; }
.view-archive .field-name-taxonomy-forums { padding-top:0; }
.view-FAQs.view-id-FAQs .views-row { margin-top:30px; }
.view-FAQs.view-id-FAQs .views-row:first-child { margin-top:0; }
.compose-tips .filter-type { margin-top:40px; }
.compose-tips .filter-type:first-child { margin-top:0; }
.view-comments-recent.view-display-id-page .views-row { margin-top:30px; }
.view-comments-recent.view-display-id-page .views-row:first-child { margin-top:0; }
.sidebar { position:relative; }
.sidebar .block {
	border-top:0;
	clear:both;
	margin-top:50px;
	padding-top:0;
}
.sidebar .block:first-child {
	border-top:0 !important;
	margin-top:0 !important;
	padding-top:0 !important;
}
.not-logged-in .contextual-links { display:none !important; }
.contextual-links li {
	padding:0;
	background:none;
}
.calendar-calendar table, .calendar-calendar table td, .calendar-calendar table th, .calendar-calendar .month-view .full th.days { border:1px solid #e3e3e4; }
.calendar-calendar td.calendar-agenda-items, .calendar-calendar .month-view .full td.single-day .calendar-empty, .calendar-calendar .month-view .full td.single-day.empty, .calendar-calendar .month-view .full td.date-box.empty { border-color:#e3e3e4; }
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background-color:transparent;
	color:#e63b22;
	font-weight:bold;
}
.calendar-calendar th.days {
	background:#f0f0f0;
	border:none;
	color:#000;
}
.calendar-calendar td { text-align:center; }
.calendar-calendar td .inner div, .calendar-calendar td .inner div a { background:none; }
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview { background:#f0f0f0; }
.calendar-calendar .day-view .full td .inner div.calendar .views-field-created {
	color:#000;
	float:left;
	width:50px;
}
.calendar-calendar .day-view .full td .inner div.calendar .views-field-title { overflow:hidden; }
.calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar .month-view .full td.date-box.today { border-color:#e63b22; }
.view-Calendar .pager .date-prev, .view-Calendar .pager .date-next, .view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
	background:none;
	border-radius:0;
	line-height:0;
	padding:0;
	top:6px;
}
.view-Calendar .pager .date-prev a, .view-Calendar .pager .date-next a, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
	background:#000;
	color:transparent;
	display:block;
	font-size:0;
	height:22px;
	line-height:0;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	transition:all 0.6s ease;
	width:22px;
}
.view-Calendar .pager .date-prev a:before, .view-Calendar .pager .date-next a:before, .view .date-nav-wrapper .date-prev a:before, .view .date-nav-wrapper .date-next a:before {
	color:#fff;
	font-family:FontAwesome;
	font-size:12px;
	font-weight:normal;
	left:50%;
	line-height:22px;
	margin-left:-5px;
	margin-top:-11px;
	position:absolute;
	top:50%;
}
.view-Calendar .pager .date-prev a:hover, .view-Calendar .pager .date-next a:hover, .view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover { background:#e63b22; }
.view .date-nav-wrapper .date-prev { right:auto; }
.view .date-nav-wrapper .date-prev a:before { content:"\f060"; }
.view .date-nav-wrapper .date-next a:before { content:"\f061"; }
table .mini-day-on a { text-decoration:none; }
table .mini-day-on a:hover { text-decoration:underline; }
.sidebar #isotope-options #filters { text-align:left; }
.sidebar #isotope-options #filters li { margin:0 10px 5px 0; }
#block-views-our-team-block .views-row {
	margin-bottom:0;
	margin-top:20px;
	overflow:hidden;
}
#block-views-our-team-block .views-row.views-row.views-row-first { margin-top:0; }
#block-views-our-team-block .views-row .views-field-field-employee-photo {
	width:100px;
	float:left;
	margin-right:15px;
}
#block-views-our-team-block .views-row .views-field-body { margin-bottom:0; }
#block-views-our-team-block-1 .views-row { margin-bottom:25px !important; }
#block-views-our-team-block-1 .views-field-field-employee-photo { margin-bottom:20px; }
#block-views-our-team-block-1 .views-field-field-employee-photo img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:5px solid #585857;
}
#block-views-our-team-block-1 h6 { margin-bottom:5px; }
.poll .total, .poll .title { margin-bottom:15px; }
.poll .bar {
	background-color:#fff;
	border:1px solid #e3e3e4;
	height:20px;
	margin-bottom:15px;
	padding:1px;
}
.poll .bar .foreground {
	background-color:#e63b22;
	display:none;
	height:20px;
}
.poll .percent { float:right; }
.poll .vote-form {
	text-align:left;
	padding-bottom:15px;
}
.poll .vote-form .choices { width:100%; }
#block-poll-recent ul.links li {
	background:none;
	padding-left:0;
}
#block-views-comments-recent-block .views-row { margin-top:20px; }
#block-views-comments-recent-block .views-row:first-child { margin-top:0; }
#block-views-comments-recent-block .views-field-subject a { color:inherit; }
#block-views-comments-recent-block .views-field-subject a:hover {
	color:#e63b22;
	text-decoration:none;
}
.contextual-links-region .node-title a { color:inherit; }
.contextual-links-region .node-title a:hover {
	color:#e63b22;
	text-decoration:none;
}
#block-views-recent-posts-block .views-row { margin-top:20px; }
#block-views-recent-posts-block .views-row:first-child { margin-top:0; }
#block-views-recent-posts-block .views-field-body {
	clear:both;
	padding-top:10px;
}
#search-block-form .element-invisible, [id^="search-block-form"] .element-invisible { display:none !important; }
#search-block-form .container-inline, [id^="search-block-form"] .container-inline {
	border:1px solid #e3e3e4;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	display:block;
	overflow:hidden;
	position:relative;
	width:100%;
}
#search-block-form .form-item-search-block-form, [id^="search-block-form"] .form-item-search-block-form {
	display:block;
	margin:0 30px 0 0;
}
#search-block-form input.form-text, [id^="search-block-form"] input.form-text {
	background:none;
	border:none;
	display:block;
	margin:0;
	width:100%;
}
#search-block-form [id^=edit-actions], [id^="search-block-form"] [id^=edit-actions] { z-index:1; }
#search-block-form [id^=edit-actions]:after, [id^="search-block-form"] [id^=edit-actions]:after {
	color:#000;
	content:"\f002";
	cursor:pointer;
	font:20px/30px FontAwesome;
	margin-top:-16px;
	position:absolute;
	right:0;
	text-align:center;
	top:50%;
	width:30px;
	z-index:1;
}
#search-block-form [id^=edit-actions]:hover:after, [id^="search-block-form"] [id^=edit-actions]:hover:after { color:#e63b22; }
#search-block-form .form-submit, [id^="search-block-form"] .form-submit {
	background:none;
	border:none;
	border-radius:0;
	bottom:0;
	box-shadow:none;
	color:transparent;
	cursor:pointer;
	display:block;
	font-size:0;
	line-height:0;
	margin:0 !important;
	padding:0;
	position:absolute;
	right:0;
	top:0;
	width:30px;
	z-index:2;
}
.region-footer-top { margin-bottom:30px; }
#footer {
	clear:both;
	padding:0;
	position:relative;
}
.region-footer { padding:37px 0 37px; }
.region-footer section.block { margin-bottom:30px; }
.footer-menu ul {
	margin:0;
	overflow:hidden;
}
.footer-menu ul li {
	background:none;
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
.footer-menu ul li:first-child { margin-left:0; }
.footer-menu ul li a {
	color:inherit;
	text-decoration:none;
}
.footer-menu ul li a:hover, .footer-menu ul li a.active {
	color:#e63b22;
	text-decoration:none;
}
.block-copyright {
	font-family:'Oxygen', sans-serif;
	font-size:14px;
	text-transform:uppercase;
}
.block-copyright a { color:inherit; }
.block-copyright a:hover {
	color:#e63b22;
	text-decoration:none;
}
#backtotop {
	background:#000;
	border-radius:50%;
	bottom:30px;
	color:transparent;
	font-size:0;
	line-height:0;
	margin-right:0 !important;
	padding:3px 0 7px;
	position:fixed;
	right:40px !important;
	text-align:center;
	text-decoration:none;
	width:70px;
	z-index:5;
}
#backtotop:after {
	color:#fff;
	content:"\f077";
	font:normal 40px/60px FontAwesome;
}
#backtotop:hover {
	background-color:#e63b22;
	opacity:1;
}
.switcher {
	cursor:pointer;
	margin-top:10px;
	font-size:11px;
}
.switcher:hover { text-decoration:underline; }

.jb-idx-thb-frame {
	border-width: 5px;
}

.webform-component {
	margin-bottom: 0.2em;
	margin-top: 0.2em
}